Skip to Content
0
Former Member
Mar 14, 2007 at 06:59 AM

SAP MDM 5.5 on Solaris SPARC 9 64-bit

13 Views

Hi,

I am installing SAP MDM 5.5 SP04 on Solaris SPARC 9 64-bit.

As per PAM, this is supported by SAP.

But while running mds, I am getting an error on library <i>libm.so.2</i>.

$ cat nohup.out

ld.so.1: mds-r: fatal: libm.so.2: open failed: No such file or directory

ld.so.1: mds-r: fatal: libm.so.2: open failed: No such file or directory

ld.so.1: mds-r: fatal: libm.so.2: version `SUNW_1.2' not found (required by file mds-r)

$

I also found that library <i>libm.so.2</i> is available in Solaris SPARC 10.

Kindly Help.

Thanks in Advance.

Regards,

Chintan